On Mon, 2010-07-12 at 09:51 +0200, Milan Crha wrote:
> yup, I've this in my todo list, since 21/06/2010, but due to other work
> I didn't get to it yet. I'm sorry.

No problem.

> Just to summarize, you've an issue involving
> https://bugzilla.gnome.org/show_bug.cgi?id=610797
> that with a patch the reading is mostly fixed (when message is
> refetched, maybe - as I prefer the recent evolution-mapi git master due
> to its changes which couldn't be done in gnome-2-30, and recent
> openchange svn trunk (or say at least revision 1922) due to its changes
> with unicodeness and such, which are not part of openchange 0.9), but
> the patch also broke composer.

To be clear, I'm seeing this with the IMAP (and IMAPX) backends, not
with MAPI (it might happen with MAPI, too, but it's not MAPI-related).
I'm using the gnome-2.30 branch at the moment because building master is
not working for me; something related to the new Gnome 3.0 changes or
whatever I suppose.  I'll try to get back and get this working again
"soon".

Since composer broke so completely I backed out the patch again after
about 10 minutes and can't be sure there wasn't more, but yes, in the
time that I used it I was able to read email without any problems and
the only issue I noticed was the composer issue.


Thanks Milan!

_______________________________________________
evolution-hackers mailing list
evolution-hackers@gnome.org
To change your list options or unsubscribe, visit ...
http://mail.gnome.org/mailman/listinfo/evolution-hackers

Reply via email to